{
  "idResetOutlookDialogTitle": "Outlook کی مقامی حالت صاف کریں",
  "idResetOutlookDialogBody": "Outlook کو clearLocalState کمانڈ لائن سوئچ کے ساتھ لانچ کیا گیا تھا۔ اس سے سبھی مقامى سيٹنگز اور Outlook کا سبھی غير محفوظ شدہ ڈیٹا صاف ہو جائے گا۔ کیا آپ جاری رکھنا چاہتے ہیں؟",
  "idResetOutlookCompletedDialogBody": "Outlook کی مقامی سیٹنگز اور غیر محفوظ شدہ ڈیٹا صاف کر دیے گئے۔"
}